.do {
    height: 200px;
    width: 200px;
    background-image: url();
    line-height: 200px;
    text-align: center;
}

body {
    /* background-image: url(https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcRI43ItTKPa3Kx2e-gOj7b6XqeHNClxdgtn3g&usqp=CAU);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 100vh; */
    background: linear-gradient(270DEG, #31FA81, #A939FF);

}

.title {
    color: #fff;
    background-color: rgba(0, 0, 0, 0.2);
    font-size: 40px;
    text-align: center;
    margin: 20px auto;
    width: 400px;
    padding: 30px 50px;
    border-radius: 55px;
    transition: background 0.5s;
    cursor: pointer;
    user-select: none;
}

.title:hover {
    background: rgba(0, 0, 0, 0.4);
}

.wrapper {
    max-width: 700px;
    margin: 40px auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.block {
    width: 300px;
    background-color: rgba(0, 0, 0, 0.2);
    color: #fff;
    font-size: 24px;
    padding: 10px;
    margin: 10px;
    user-select: none;
    cursor: pointer;
    transition: background 0.5s;

}
.block:hover {
    background: rgba(0, 0, 0, 0.4);}
.ddd{
  width: 100;  
  font-size: 24px;
  padding: 10px;
  margin: 10px;
float: left;
color: #8451E6;

}
.eee1{
width: 1000;
}
.d{
    float: left;
}
.dddd{
float: left;
}
.aa{
     border: 3px;
}
.as{color: #fff;
    background-color: rgba(0, 0, 0, 0.2);
    font-size: 40px;
    text-align: center;
    margin: 20px auto;
    width: 400px;
    padding: 30px 50px;
    border-radius: 55px;
    transition: background 0.5s;
    cursor: pointer;
    user-select: none;
}

.as:hover {
    background: rgba(0, 0, 0, 0.4);
}
.dddd{color: #fff;
    background-color: rgba(0, 0, 0, 0.2);
    font-size: 40px;
    text-align: center;
    margin: 20px auto;
    width: 400px;
    padding: 30px 50px;
    border-radius: 55px;
    transition: background 0.5s;
    cursor: pointer;
    user-select: none;
}

.dddd:hover {
    background: rgba(0, 0, 0, 0.4);
}.dddq{
  width: 100;  
  font-size: 24px;
  padding: 10px;
  margin: 10px;
float: left;
color: #8451E6;

} 
.xyu {
    color:#31FA81;
}